banner:
  enable: true
  image: "images/accueil.jpg"
  contents: ""
#  button:
#    contents: "Venir à l'atelier ! "
#    url: "/atelier"
items:
  - type: cta
    contents: S'inscrire à la newsletter
    button:
      contents: Cliquez ici
      url: "https://sympa.heureux-cyclage.org/subscribe/roulementabill"
  - type: heading
    heading: "Pas de permanence à l'atelier dimanche 21 juin. Restez au frais"
    contents : 
    fermeture: 1
  - type: highlights
    items_per_row: 3
    items:
    - title: Atelier d'auto-réparation
      icon: fa-wrench
      url: "/atelier"
      content: >
        On vous accueille le jeudi 18:30-20:30 et le dimanche 14:00-18:00 pour 
        réparer et apprendre à réparer votre vélo. Rendez-vous 5, impasse Anatole, à Tours
    - title: Vente de vélos
      icon: fa-bicycle
      content: >
        Venez acheter un vélo d'occasion, retapé par les soins de nos bénévoles
      url: "/avendre"
    - title: Récupération de vélos
      icon: fa-gift
      url: "/recup"
      content: >
        On récupère tous vos vélos, pour les retaper ou pour récupérer des pièces
  - type: posts
    heading: Les dernières nouvelles
    content_type: news
    max: 4

  

